# -*- po -*-
# English translations for Groonga package.
# Copyright (C) 2009-2015, Brazil, Inc
# This file is distributed under the same license as the Groonga package.
# Automatically generated, 2015.
#
msgid ""
msgstr ""
"Project-Id-Version: Groonga 5.0.1\n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: 2015-03-27 09:53+0900\n"
"Last-Translator: Automatically generated\n"
"Language-Team: none\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

# 4ff0d8d2a01a40e484f35a400ed855fa
msgid "Groonga documentation"
msgstr "Groonga documentation"

# b46e0e76673846f3be03bc5a1bbec643
msgid ":doc:`news`"
msgstr ":doc:`news`"

# a2f789ea86da4168a36ad9fa3203d14b
msgid ":ref:`genindex`"
msgstr ":ref:`genindex`"

# 5f99fd67d0d94489929005bb024f5d1b
msgid ":ref:`modindex`"
msgstr ":ref:`modindex`"

# 9688db1b07b7447298c81aa4ad50b65b
msgid ":ref:`search`"
msgstr ":ref:`search`"
